@media screen and (min-width: 600px) {
  .merci {
    font-size: 2em;
    font-family: 'Allan';
  }
  
  .num_commande {
    font-size: 1.5em;
    font-style: italic;
    font-weight: bold;
  }
  
  .memo {
    color: rgb(102, 102, 102);
    font-style: italic;
  }  
  .link {
    cursor: pointer;
    color: #ff4d4ddc;
  }
}

@media screen and (max-width: 600px) {
  .container {
    margin: 0 10px;
  }
  .merci {
    font-size: 1.8em;
    font-family: 'Allan';
  }
  .link {
    cursor: pointer;
    color: #ff4d4ddc;
  }
  
  .num_commande {
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
  }
  
  .memo {
    color: rgb(102, 102, 102);
    font-style: italic;
    font-size: .9em;
  }  
}